WordPress Plugin: wp-opendata

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.